Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228370 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdesvn
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 168825
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 20:12 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.11.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 17:54:48 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 20:12:21 UTC
kdesvn - 0.11.0-1.fc7.x86_64
  Conflicts: 1
  File conflict in:
     /usr/share/doc/HTML/en/kdesvn/index.cache.bz2
  Packages with the same files:
     kdesvn - 0.11.0-1.fc7.i386

Comment 1 Orion Poplawski 2007-02-12 21:33:54 UTC
It appears that this index.cache.bz2 multilib issue is hitting lots of KDE
packages.  I'm marking them as depending on bug 168825 which was reported
against  kdebase.  Hopefully a general solution can be found and posted there,
then propagated to the other packages.


Comment 2 Orion Poplawski 2007-03-27 17:54:48 UTC
Current work around is to install a pre-built version.  I've asked upstream to
provide a pre-built one and will hopefully happen with the next release.


Note You need to log in before you can comment on or make changes to this bug.